
/* ****************** 1칸 레이아웃  ****************** */

.layout_219321_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_219321_ > div:after {content:''; display:block; clear:both;}
.layout_219321_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_219321_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_219341_ {font-size:0;}
.title_219341_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_219341_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_219341_.style_top p {padding-top:10px;}
.title_219341_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_219341_.style_right p {padding-right:14px;}
.title_219341_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_219341_.style_bottom p {padding-bottom:12px;}
.title_219341_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_219341_.style_left p {padding-left:14px;}
.title_219341_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_219341_.style_circle1 p {padding-left:20px;}
.title_219341_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_219341_.style_circle2 p {padding-left:20px;}
.title_219341_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_219331_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_219331_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_219331_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_219351_:after {content:''; display:block; clear:both;}
.img_tile_219351_ * {box-sizing:border-box;}
.img_tile_219351_ .item {float:left; position:relative; width:100%; padding:10px;border-top:1px solid #ddd; border-left:1px solid #ddd;border-bottom:1px solid #ddd; height:130px;}
  


.img_tile_219351_ .item a {display:block; text-decoration:none;}
.img_tile_219351_ figure {display:block; margin:0; padding:5px;}
.img_tile_219351_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_219351_ .text_box {display:block;}
.img_tile_219351_ .text_box p {margin:0; padding:5px;}
.img_tile_219351_ .subject {font-weight:bold; color:#000000;letter-spacing:-1px;}
.img_tile_219351_ .content {color:#444;}

.text_sml_219351_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_219351_ .content {font-size:13px; line-height:1.6em;}
.text_mid_219351_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_219351_ .content {font-size:14px; line-height:1.6em;}
.text_big_219351_ .subject {font-size:18px; line-height:1.4em;}
.text_big_219351_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_219351_ .item {width:100%;}
.col_m_2_219351_ .item {width:50%;}
.col_m_3_219351_ .item {width:33.3333%;}
.col_m_1_219351_ .item,
.col_m_2_219351_ .item2n,
.col_m_3_219351_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_219351_ .item,
	.col_m_2_219351_ .item2n,
	.col_m_3_219351_ .item3n {clear:none;}

	.col_pc_1_219351_ .item {width:100%;}
	.col_pc_2_219351_ .item {width:50%;}
	.col_pc_3_219351_ .item {width:33.3333%;}
	.col_pc_4_219351_ .item {width:25%;}
	.col_pc_5_219351_ .item {width:20%;}
	.col_pc_6_219351_ .item {width:16.6666%;}
	.col_pc_1_219351_ .item,
	.col_pc_2_219351_ .item2n,
	.col_pc_3_219351_ .item3n,
	.col_pc_4_219351_ .item4n,
	.col_pc_5_219351_ .item5n,
	.col_pc_6_219351_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_219351_ .item,
	.col_m_2_219351_ .item2n,
	.col_m_3_219351_ .item3n {clear:none;}

	.col_pc_1_219351_ .item {width:100%;}
	.col_pc_2_219351_ .item {width:50%;}
	.col_pc_3_219351_ .item {width:33.3333%;}
	.col_pc_4_219351_ .item {width:25%;}
	.col_pc_5_219351_ .item {width:20%;}
	.col_pc_6_219351_ .item {width:16.6666%;}
	.col_pc_1_219351_ .item,
	.col_pc_2_219351_ .item2n,
	.col_pc_3_219351_ .item3n,
	.col_pc_4_219351_ .item4n,
	.col_pc_5_219351_ .item5n,
	.col_pc_6_219351_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_200751_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_200751_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200751_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_200761_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_200761_ > div {}
.layout_200761_ > div:after {content:''; display:block; clear:both;}
.layout_200761_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_200761_ > div > .container_1 {width:50%;}
.layout_200761_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_200761_ > div > .container_1 { width:100%; }
	.layout_200761_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_200761_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_219361_ {font-size:0;}
.title_219361_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
  
.title_219361_ span {
	display:inline-block; position:relative; margin:0; padding-left:10px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}  
  
.title_219361_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_219361_.style_top p {padding-top:10px;}
.title_219361_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_219361_.style_right p {padding-right:14px;}
.title_219361_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_219361_.style_bottom p {padding-bottom:12px;}
.title_219361_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_219361_.style_left p {padding-left:14px;}
.title_219361_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_219361_.style_circle1 p {padding-left:20px;}
.title_219361_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_219361_.style_circle2 p {padding-left:20px;}
.title_219361_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트확대 (타일형)  ****************** */

.img_tile_465240_:after {content:''; display:block; clear:both;}
.img_tile_465240_ * {box-sizing:border-box;}
.img_tile_465240_ .item {float:left; position:relative; display:block; height:100%; width:100%; padding:10px; border:0px solid #ddd;}
.img_tile_465240_ .item a {display:block; text-decoration:none;}
.img_tile_465240_ figure {display:block; margin:0;overflow:hidden; }
.img_tile_465240_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s; }
.img_tile_465240_ figure img:hover {transform:scale(1.1); transition:transform .5s;}
.img_tile_465240_ .text_box {display:block;}
.img_tile_465240_ .text_box p {margin:0; padding:5px 10px;;}
.img_tile_465240_ .subject {font-weight:; color: #29abe2;}
.img_tile_465240_ .content {color:#666; text-align:left;}

.text_sml_465240_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_465240_ .content {font-size:13px; line-height:1.6em;}
.text_mid_465240_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_465240_ .content {font-size:14px; line-height:1.6em;}
.text_big_465240_ .subject {font-size:24px; line-height:1.4em;}
.text_big_465240_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_465240_ .item {width:100%;}
.col_m_2_465240_ .item {width:50%;}
.col_m_3_465240_ .item {width:33.3333%;}
.col_m_1_465240_ .item,
.col_m_2_465240_ .item2n,
.col_m_3_465240_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_219371_ {font-size:0;}
.title_219371_ p {
	display:inline-block; position:relative; margin:0; padding:10px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; 
}
  
.title_219371_ span {
	display:inline-block; position:relative; margin:0; padding-left:10px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}  
  
.title_219371_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_219371_.style_top p {padding-top:10px;}
.title_219371_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_219371_.style_right p {padding-right:14px;}
.title_219371_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_219371_.style_bottom p {padding-bottom:12px;}
.title_219371_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_219371_.style_left p {padding-left:14px;}
.title_219371_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_219371_.style_circle1 p {padding-left:20px;}
.title_219371_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_219371_.style_circle2 p {padding-left:20px;}
.title_219371_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_200771_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_200771_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_200771_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_200771_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_200771_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_200771_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_200811_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_200811_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200811_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_200821_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_200821_ > div {}
.layout_200821_ > div:after {content:''; display:block; clear:both;}
.layout_200821_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_200821_ > div > .container_1 {width:50%;}
.layout_200821_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_200821_ > div > .container_1 { width:100%; }
	.layout_200821_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_200821_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_219401_ {font-size:0;}
.title_219401_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
  
.title_219401_ span {
	display:inline-block; position:relative; margin:0; padding-left:10px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}  
  
.title_219401_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_219401_.style_top p {padding-top:10px;}
.title_219401_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_219401_.style_right p {padding-right:14px;}
.title_219401_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_219401_.style_bottom p {padding-bottom:12px;}
.title_219401_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_219401_.style_left p {padding-left:14px;}
.title_219401_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_219401_.style_circle1 p {padding-left:20px;}
.title_219401_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_219401_.style_circle2 p {padding-left:20px;}
.title_219401_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트확대 (타일형)  ****************** */

.img_tile_465240_:after {content:''; display:block; clear:both;}
.img_tile_465240_ * {box-sizing:border-box;}
.img_tile_465240_ .item {float:left; position:relative; display:block; height:100%; width:100%; padding:10px; border:0px solid #ddd;}
.img_tile_465240_ .item a {display:block; text-decoration:none;}
.img_tile_465240_ figure {display:block; margin:0;overflow:hidden; }
.img_tile_465240_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s; }
.img_tile_465240_ figure img:hover {transform:scale(1.1); transition:transform .5s;}
.img_tile_465240_ .text_box {display:block;}
.img_tile_465240_ .text_box p {margin:0; padding:5px 10px;;}
.img_tile_465240_ .subject {font-weight:; color: #29abe2;}
.img_tile_465240_ .content {color:#666; text-align:left;}

.text_sml_465240_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_465240_ .content {font-size:13px; line-height:1.6em;}
.text_mid_465240_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_465240_ .content {font-size:14px; line-height:1.6em;}
.text_big_465240_ .subject {font-size:24px; line-height:1.4em;}
.text_big_465240_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_465240_ .item {width:100%;}
.col_m_2_465240_ .item {width:50%;}
.col_m_3_465240_ .item {width:33.3333%;}
.col_m_1_465240_ .item,
.col_m_2_465240_ .item2n,
.col_m_3_465240_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_219391_ {font-size:0;}
.title_219391_ p {
	display:inline-block; position:relative; margin:0; padding:10px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; 
}
  
.title_219391_ span {
	display:inline-block; position:relative; margin:0; padding-left:10px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}  
  
.title_219391_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_219391_.style_top p {padding-top:10px;}
.title_219391_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_219391_.style_right p {padding-right:14px;}
.title_219391_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_219391_.style_bottom p {padding-bottom:12px;}
.title_219391_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_219391_.style_left p {padding-left:14px;}
.title_219391_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_219391_.style_circle1 p {padding-left:20px;}
.title_219391_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_219391_.style_circle2 p {padding-left:20px;}
.title_219391_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_200861_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_200861_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_200861_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_200861_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_200861_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_200861_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_200871_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_200871_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200871_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_200881_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_200881_ > div {}
.layout_200881_ > div:after {content:''; display:block; clear:both;}
.layout_200881_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_200881_ > div > .container_1 {width:50%;}
.layout_200881_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_200881_ > div > .container_1 { width:100%; }
	.layout_200881_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_200881_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_219411_ {font-size:0;}
.title_219411_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
  
.title_219411_ span {
	display:inline-block; position:relative; margin:0; padding-left:10px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}  
  
.title_219411_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_219411_.style_top p {padding-top:10px;}
.title_219411_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_219411_.style_right p {padding-right:14px;}
.title_219411_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_219411_.style_bottom p {padding-bottom:12px;}
.title_219411_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_219411_.style_left p {padding-left:14px;}
.title_219411_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_219411_.style_circle1 p {padding-left:20px;}
.title_219411_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_219411_.style_circle2 p {padding-left:20px;}
.title_219411_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트확대 (타일형)  ****************** */

.img_tile_465240_:after {content:''; display:block; clear:both;}
.img_tile_465240_ * {box-sizing:border-box;}
.img_tile_465240_ .item {float:left; position:relative; display:block; height:100%; width:100%; padding:10px; border:0px solid #ddd;}
.img_tile_465240_ .item a {display:block; text-decoration:none;}
.img_tile_465240_ figure {display:block; margin:0;overflow:hidden; }
.img_tile_465240_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s; }
.img_tile_465240_ figure img:hover {transform:scale(1.1); transition:transform .5s;}
.img_tile_465240_ .text_box {display:block;}
.img_tile_465240_ .text_box p {margin:0; padding:5px 10px;;}
.img_tile_465240_ .subject {font-weight:; color: #29abe2;}
.img_tile_465240_ .content {color:#666; text-align:left;}

.text_sml_465240_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_465240_ .content {font-size:13px; line-height:1.6em;}
.text_mid_465240_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_465240_ .content {font-size:14px; line-height:1.6em;}
.text_big_465240_ .subject {font-size:24px; line-height:1.4em;}
.text_big_465240_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_465240_ .item {width:100%;}
.col_m_2_465240_ .item {width:50%;}
.col_m_3_465240_ .item {width:33.3333%;}
.col_m_1_465240_ .item,
.col_m_2_465240_ .item2n,
.col_m_3_465240_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_219381_ {font-size:0;}
.title_219381_ p {
	display:inline-block; position:relative; margin:0; padding:10px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; 
}
  
.title_219381_ span {
	display:inline-block; position:relative; margin:0; padding-left:10px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}  
  
.title_219381_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_219381_.style_top p {padding-top:10px;}
.title_219381_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_219381_.style_right p {padding-right:14px;}
.title_219381_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_219381_.style_bottom p {padding-bottom:12px;}
.title_219381_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_219381_.style_left p {padding-left:14px;}
.title_219381_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_219381_.style_circle1 p {padding-left:20px;}
.title_219381_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_219381_.style_circle2 p {padding-left:20px;}
.title_219381_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_200891_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_200891_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_200891_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_200891_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_200891_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_200891_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_200931_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_200931_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200931_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_200941_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_200941_ > div {}
.layout_200941_ > div:after {content:''; display:block; clear:both;}
.layout_200941_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_200941_ > div > .container_1 {width:50%;}
.layout_200941_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_200941_ > div > .container_1 { width:100%; }
	.layout_200941_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_200941_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_219431_ {font-size:0;}
.title_219431_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
  
.title_219431_ span {
	display:inline-block; position:relative; margin:0; padding-left:10px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}  
  
.title_219431_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_219431_.style_top p {padding-top:10px;}
.title_219431_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_219431_.style_right p {padding-right:14px;}
.title_219431_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_219431_.style_bottom p {padding-bottom:12px;}
.title_219431_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_219431_.style_left p {padding-left:14px;}
.title_219431_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_219431_.style_circle1 p {padding-left:20px;}
.title_219431_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_219431_.style_circle2 p {padding-left:20px;}
.title_219431_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트확대 (타일형)  ****************** */

.img_tile_465240_:after {content:''; display:block; clear:both;}
.img_tile_465240_ * {box-sizing:border-box;}
.img_tile_465240_ .item {float:left; position:relative; display:block; height:100%; width:100%; padding:10px; border:0px solid #ddd;}
.img_tile_465240_ .item a {display:block; text-decoration:none;}
.img_tile_465240_ figure {display:block; margin:0;overflow:hidden; }
.img_tile_465240_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s; }
.img_tile_465240_ figure img:hover {transform:scale(1.1); transition:transform .5s;}
.img_tile_465240_ .text_box {display:block;}
.img_tile_465240_ .text_box p {margin:0; padding:5px 10px;;}
.img_tile_465240_ .subject {font-weight:; color: #29abe2;}
.img_tile_465240_ .content {color:#666; text-align:left;}

.text_sml_465240_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_465240_ .content {font-size:13px; line-height:1.6em;}
.text_mid_465240_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_465240_ .content {font-size:14px; line-height:1.6em;}
.text_big_465240_ .subject {font-size:24px; line-height:1.4em;}
.text_big_465240_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_465240_ .item {width:100%;}
.col_m_2_465240_ .item {width:50%;}
.col_m_3_465240_ .item {width:33.3333%;}
.col_m_1_465240_ .item,
.col_m_2_465240_ .item2n,
.col_m_3_465240_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_219421_ {font-size:0;}
.title_219421_ p {
	display:inline-block; position:relative; margin:0; padding:10px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; 
}
  
.title_219421_ span {
	display:inline-block; position:relative; margin:0; padding-left:10px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}  
  
.title_219421_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_219421_.style_top p {padding-top:10px;}
.title_219421_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_219421_.style_right p {padding-right:14px;}
.title_219421_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_219421_.style_bottom p {padding-bottom:12px;}
.title_219421_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_219421_.style_left p {padding-left:14px;}
.title_219421_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_219421_.style_circle1 p {padding-left:20px;}
.title_219421_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_219421_.style_circle2 p {padding-left:20px;}
.title_219421_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_200951_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_200951_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_200951_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_200951_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_200951_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_200951_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_200991_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_200991_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200991_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_201001_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_201001_ > div {margin-left:-10px;}
.layout_201001_ > div:after {content:''; display:block; clear:both;}
.layout_201001_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_201001_ > div > .container_1 {width:50%;}
.layout_201001_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_201001_ > div > .container_1 { width:100%; }
	.layout_201001_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_201001_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_219441_ {font-size:0;}
.title_219441_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
  
.title_219441_ span {
	display:inline-block; position:relative; margin:0; padding-left:10px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}  
  
.title_219441_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_219441_.style_top p {padding-top:10px;}
.title_219441_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_219441_.style_right p {padding-right:14px;}
.title_219441_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_219441_.style_bottom p {padding-bottom:12px;}
.title_219441_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_219441_.style_left p {padding-left:14px;}
.title_219441_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_219441_.style_circle1 p {padding-left:20px;}
.title_219441_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_219441_.style_circle2 p {padding-left:20px;}
.title_219441_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트확대 (타일형)  ****************** */

.img_tile_465240_:after {content:''; display:block; clear:both;}
.img_tile_465240_ * {box-sizing:border-box;}
.img_tile_465240_ .item {float:left; position:relative; display:block; height:100%; width:100%; padding:10px; border:0px solid #ddd;}
.img_tile_465240_ .item a {display:block; text-decoration:none;}
.img_tile_465240_ figure {display:block; margin:0;overflow:hidden; }
.img_tile_465240_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s; }
.img_tile_465240_ figure img:hover {transform:scale(1.1); transition:transform .5s;}
.img_tile_465240_ .text_box {display:block;}
.img_tile_465240_ .text_box p {margin:0; padding:5px 10px;;}
.img_tile_465240_ .subject {font-weight:; color: #29abe2;}
.img_tile_465240_ .content {color:#666; text-align:left;}

.text_sml_465240_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_465240_ .content {font-size:13px; line-height:1.6em;}
.text_mid_465240_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_465240_ .content {font-size:14px; line-height:1.6em;}
.text_big_465240_ .subject {font-size:24px; line-height:1.4em;}
.text_big_465240_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_465240_ .item {width:100%;}
.col_m_2_465240_ .item {width:50%;}
.col_m_3_465240_ .item {width:33.3333%;}
.col_m_1_465240_ .item,
.col_m_2_465240_ .item2n,
.col_m_3_465240_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

/* ****************** 이미지 리스트확대 (타일형)  ****************** */

.img_tile_465240_:after {content:''; display:block; clear:both;}
.img_tile_465240_ * {box-sizing:border-box;}
.img_tile_465240_ .item {float:left; position:relative; display:block; height:100%; width:100%; padding:10px; border:0px solid #ddd;}
.img_tile_465240_ .item a {display:block; text-decoration:none;}
.img_tile_465240_ figure {display:block; margin:0;overflow:hidden; }
.img_tile_465240_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s; }
.img_tile_465240_ figure img:hover {transform:scale(1.1); transition:transform .5s;}
.img_tile_465240_ .text_box {display:block;}
.img_tile_465240_ .text_box p {margin:0; padding:5px 10px;;}
.img_tile_465240_ .subject {font-weight:; color: #29abe2;}
.img_tile_465240_ .content {color:#666; text-align:left;}

.text_sml_465240_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_465240_ .content {font-size:13px; line-height:1.6em;}
.text_mid_465240_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_465240_ .content {font-size:14px; line-height:1.6em;}
.text_big_465240_ .subject {font-size:24px; line-height:1.4em;}
.text_big_465240_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_465240_ .item {width:100%;}
.col_m_2_465240_ .item {width:50%;}
.col_m_3_465240_ .item {width:33.3333%;}
.col_m_1_465240_ .item,
.col_m_2_465240_ .item2n,
.col_m_3_465240_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_219451_ {font-size:0;}
.title_219451_ p {
	display:inline-block; position:relative; margin:0; padding:10px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; 
}
  
.title_219451_ span {
	display:inline-block; position:relative; margin:0; padding-left:10px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}  
  
.title_219451_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_219451_.style_top p {padding-top:10px;}
.title_219451_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_219451_.style_right p {padding-right:14px;}
.title_219451_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_219451_.style_bottom p {padding-bottom:12px;}
.title_219451_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_219451_.style_left p {padding-left:14px;}
.title_219451_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_219451_.style_circle1 p {padding-left:20px;}
.title_219451_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_219451_.style_circle2 p {padding-left:20px;}
.title_219451_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_201061_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_201061_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_201061_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_201061_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_201061_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_201061_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_201031_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_201031_ * {box-sizing:border-box;}
.table_201031_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_201031_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_201021_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_201021_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_201021_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_201021_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_201021_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_201021_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_201011_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_201011_ * {box-sizing:border-box;}
.table_201011_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_201011_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 